Subject: blue / sara

From: "A. Gonni" <[email-masked]>
Date: Sat, 23 Apr 94 16:04:34 EDT

I have just finished a new human body database titled BLUE / SARA

	it was developed using ogre and lots of hand manipulation.  It
contains every significant extension excepting hands (since rend already
comes with those)  my questions:
	
	1.) does anyone want me to u/l the gif of the body (looking down at
self from head)(approx 7k)
	2.) does anyone want me to u/l the actual database*
	3.) can anyone help me with animating the database for realistic
motion through compiled promgrams (see SEGA's virtual figter for ex.)
	4.) if the answers to any of the above is yes, WHERE do i upload it
(i can't seem to find an Incoming dir at sunee)